﻿if GetLocale() == "deDE" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Viele der unten gelisteten Wappenröcke sind möglicherweise nicht verfügbar für %s. Benutze die Einstellungen um die Anzeige zu filtern!"
TabardAddictLocalization["CONFIG_TITLE"] = "Wappenrock Anzeige Einstellungen"
TabardAddictLocalization["ABOUT_TITLE"] = "Über Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Vorgeschlagene Wappenröcke die zu erlangen und auszurüsten sind"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Wappenröcke"
TabardAddictLocalization["TAB2_LABEL"] = "Einstellungen"
TabardAddictLocalization["TAB3_LABEL"] = "Über"
TabardAddictLocalization["TAB4_LABEL"] = "Vorschläge"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Ausgerüstet: |cFFFFFFFF%d|r   Nächster Erfolg: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Ausgerüstet: |cFFFFFFFF%d|r   Nächster Erfolg: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Zeige: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Schon ausgerüstet: "
TabardAddictLocalization["YES"] = "Ja"
TabardAddictLocalization["NO"] = "Nein"
TabardAddictLocalization["STR_TABARD"] = "Wappenrock - "
TabardAddictLocalization["ITEM_INFO_URL"] = "http://de.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Wappenröcke Erfolge:"

-- error strings
TabardAddictLocalization["ERROR1"] = "Keine Wappenröcke zum anzeigen - Überprüfe die Einstellungen!"
TabardAddictLocalization["ERROR2"] = "Keine Vorschläge zum anzeigen"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Vorschlag: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Erfolg: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Keine Erfordernis"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Kosten: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scharlachroter Lehrling"
TabardAddictLocalization["SUGG_QST_8115"] = "Kontrolliert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_11972"] = "Splitter von Ahune (Midsummer)"
TabardAddictLocalization["SUGG_QST_8122"] = "Erobert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_28473"] = "Waffen der Dunkelheit"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_9762"] = "Die ungeschriebene Prophezeiung"
TabardAddictLocalization["SUGG_QST_24919"] = "Die Erlösung des Lichtbringers"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Ehrenpunkte"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Siegel des Champions"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Welche Art Wappenrock soll angezeigt werden?"
TabardAddictLocalization["CONFIG_HDR2"] = "Wappenrock Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Vorschläge"
TabardAddictLocalization["CONFIG_AO"] = "Nur Allianz Wappenröcke anzeigen"
TabardAddictLocalization["CONFIG_HO"] = "Nur Horde Wappenröcke anzeigen"
TabardAddictLocalization["CONFIG_EQ"] = "Nur ausgerüstet Wappenröcke"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Wappenröcke"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Fraktion"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Fraktion"
TabardAddictLocalization["CONFIG_ATF"] = "Argentumturnier Fraktion"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Fraktion"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Faction"
TabardAddictLocalization["CONFIG_NA"] = "Derzeit nicht im Spiel"
TabardAddictLocalization["CONFIG_OTHER"] = "Alle anderen Wappenröcke"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Erfolgs Belohnungen miteinbeziehen"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Quest Belohnungen miteinbeziehen"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Zu kaufende miteinbeziehen (Ehre, Marken, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "zeige Ausrüstung"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Zeige nur verfügbare Wappenröcke für Allianz Charakter."
TabardAddictLocalization["CONFIG_TT_HO"] = "Zeige nur verfügbare Wappenröcke für Horde Charakter."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Zeige Wappenröcke bereits ausgerüstet."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Zeige Trading Card Game Wappenröcke."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Zeige Wappenröcke die durch PvP Ehre und Arena Punkte erworben werden."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Zeige The Burning Crusade Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Zeige Wrath of the Lich King Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Zeige Argentumturnier Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_CF"] = "Zeige Cataclysm Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Show Mists of Pandaria faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Zeige Wappenröcke die momentan nicht im spiel erhältlich sind."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Zeige alle anderen Wappenröcke."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Wappenröcke für Erfolge im Vorschlag miteinbeziehen."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Wappenröcke für Quest Belohnungen im Vorschlag miteinbeziehen."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Zu kaufende Wappenröcke im Vorschlag miteinbeziehen. (Ehre Punkte, Marken, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "zeige oder verstecke deine derzeitige Ausrüstung."
-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "Über"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict ist ein einfaches Addon was dir anzeigt welchen Wappenrock du schon angezogen hast bzw. du noch anziehen must, Plus einer Anzeige von Wappenrock Vorschlägen die dir auf dem Weg zu den verschiedenen Wappenrock Erfolgen noch fehlen. Es erlaubt dir auch Wappenröcke anzuziehen die nicht für deinen Charakter erhältlich sind.|n|nHalte STRG gedrückt und linksklicke auf einen Wappenrock um die Vorschau zu öffnen.|n|nBenutze slash command |cFFFF0000/ta|r oder |cFFFF0000/tabardaddict|r zum öffnen und schliessen des Fensters.|n|nDownloade Updates oder hinterlasse einen Kommentar auf: |cFFFFFF00wowinterface.com|r und |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Öffne/Schliesse Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Wappenrock der Arathor"
TabardAddictLocalization["TABARD_31776"] = "Wappenrock des Konsortiums"
TabardAddictLocalization["TABARD_31405"] = "Lila Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_28788"] = "Wappenrock des Beschützers"
TabardAddictLocalization["TABARD_35280"] = "Sommerlicher Flammenwappenrock"
TabardAddictLocalization["TABARD_5976"] = "Gildenwappenrock"
TabardAddictLocalization["TABARD_31779"] = "Wappenrock der Aldor"
TabardAddictLocalization["TABARD_20131"] = "Wappenrock der Entweihten"
TabardAddictLocalization["TABARD_25549"] = "Wappenrock der Blutritter"
TabardAddictLocalization["TABARD_31804"] = "Wappenrock der Expedition des Cenarius"
TabardAddictLocalization["TABARD_36941"] = "Wappenrock der Wettkämpfer"
TabardAddictLocalization["TABARD_19160"] = "Wappenrock des Wettkampfsiegers"
TabardAddictLocalization["TABARD_19031"] = "Wappenrock der Frostwölfe"
TabardAddictLocalization["TABARD_31404"] = "Grüner Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_23999"] = "Wappenrock der Ehrenfeste"
TabardAddictLocalization["TABARD_31777"] = "Wappenrock der Hüter der Zeit"
TabardAddictLocalization["TABARD_15198"] = "Ritterfarben"
TabardAddictLocalization["TABARD_31774"] = "Wappenrock der Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Wappenrock des unteren Viertels"
TabardAddictLocalization["TABARD_31773"] = "Wappenrock der Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Wappenrock von Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Wams des Gefreiten"
TabardAddictLocalization["TABARD_15197"] = "Wams des Spähers"
TabardAddictLocalization["TABARD_31780"] = "Wappenrock der Seher"
TabardAddictLocalization["TABARD_31781"] = "Wappenrock der Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Wappenrock der Silberschwingen"
TabardAddictLocalization["TABARD_32445"] = "Wappenrock der Himmelswache"
TabardAddictLocalization["TABARD_31775"] = "Wappenrock von Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Herold des Steingardisten"
TabardAddictLocalization["TABARD_19032"] = "Wappenrock der Sturmlanzen"
TabardAddictLocalization["TABARD_38312"] = "Wappenrock der Brillanz"
TabardAddictLocalization["TABARD_23705"] = "Wappenrock der Flamme"
TabardAddictLocalization["TABARD_23709"] = "Wappenrock des Frosts"
TabardAddictLocalization["TABARD_38313"] = "Wappenrock des Furors"
TabardAddictLocalization["TABARD_38309"] = "Wappenrock der Natur"
TabardAddictLocalization["TABARD_11364"] = "Wams von Sturmwind"
TabardAddictLocalization["TABARD_35279"] = "Sommerlicher Himmelswappenrock"
TabardAddictLocalization["TABARD_38310"] = "Wappenrock des Arkanen"
TabardAddictLocalization["TABARD_22999"] = "Wappenrock der Argentumdämmerung"
TabardAddictLocalization["TABARD_38314"] = "Wappenrock des Verteidigers"
TabardAddictLocalization["TABARD_24344"] = "Wappenrock der Hand"
TabardAddictLocalization["TABARD_23192"] = "Wams des Scharlachroten Kreuzzugs"
TabardAddictLocalization["TABARD_35221"] = "Wappenrock der Zerschmetterten Sonne"
TabardAddictLocalization["TABARD_38311"] = "Wappenrock der Leere"
TabardAddictLocalization["TABARD_24004"] = "Wappenrock von Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Wappenrock des Kriegshymnenklans"
TabardAddictLocalization["TABARD_43300"] = "Wappenrock des Meisters der Lehren"
TabardAddictLocalization["TABARD_43348"] = "Wappenrock des Entdeckers"
TabardAddictLocalization["TABARD_43349"] = "Wappenrock der rohen Gewalt"
TabardAddictLocalization["TABARD_43154"] = "Wappenrock des Argentumkreuzzugs"
TabardAddictLocalization["TABARD_43155"] = "Wappenrock der Schwarzen Klinge"
TabardAddictLocalization["TABARD_43156"] = "Wappenrock des Wyrmruhpakts"
TabardAddictLocalization["TABARD_43157"] = "Wappenrock der Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Wappenrock von Silbermond"
TabardAddictLocalization["TABARD_45582"] = "Dunkelspeerwappenrock"
TabardAddictLocalization["TABARD_45583"] = "Wappenrock von Unterstadt"
TabardAddictLocalization["TABARD_45584"] = "Wappenrock von Donnerfels"
TabardAddictLocalization["TABARD_45579"] = "Wappenrock von Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Wappenrock der Exodar"
TabardAddictLocalization["TABARD_45578"] = "Wappenrock von Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Wappenrock von Eisenschmiede"
TabardAddictLocalization["TABARD_45574"] = "Wappenrock von Sturmwind"
TabardAddictLocalization["TABARD_45581"] = "Wappenrock von Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Wappenrock des Silberbunds"
TabardAddictLocalization["TABARD_46818"] = "Wappenrock der Sonnenhäscher"
TabardAddictLocalization["TABARD_46874"] = "Wappenrock des Argentumkreuzfahrers"
TabardAddictLocalization["TABARD_49052"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_49054"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_45983"] = "Wappenrock des wütenden Gladiators"
TabardAddictLocalization["TABARD_49086"] = "Wappenrock des unerbittlichen Gladiators"
TabardAddictLocalization["TABARD_40643"] = "Wappenrock des Erfolgreichen"
TabardAddictLocalization["TABARD_52252"] = "Wappenrock des Lichtbringers"
TabardAddictLocalization["TABARD_51534"] = "Wappenrock des zornerfüllten Gladiators"
TabardAddictLocalization["TABARD_65909"] = "Wappenrock des Drachenmalklans"
TabardAddictLocalization["TABARD_65908"] = "Wappenrock des Wildhammerklans"
TabardAddictLocalization["TABARD_65907"] = "Wappenrock der Therazane"
TabardAddictLocalization["TABARD_65906"] = "Wappenrock der Wächter des Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Wappenrock des Irdenen Rings"
TabardAddictLocalization["TABARD_65904"] = "Wappenrock von Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Wappenrock des Bilgewasserkartells"
TabardAddictLocalization["TABARD_64882"] = "Wappenrock von Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Wappenrock der Wächter von Baradin"
TabardAddictLocalization["TABARD_63378"] = "Wappenrock von Höllschreis Hand"
TabardAddictLocalization["TABARD_56246"] = "Wappenrock von Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Erhabener Gildenwappenrock"
TabardAddictLocalization["TABARD_69210"] = "Wohlbekannter Gildenwappenrock"
-- NEW With MOP
TabardAddictLocalization["TABARD_83080"] = "Huojin Tabard"
TabardAddictLocalization["TABARD_83079"] = "Tushui Tabard"

end