﻿if GetLocale() == "frFR" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use config tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Been Equipped: "
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "http://fr.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabard Achievements:"

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show - Check Config!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Jeune recrue écarlate"
TabardAddictLocalization["SUGG_QST_8115"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_11972"] = "Éclats d'Ahune (Midsummer Event)"
TabardAddictLocalization["SUGG_QST_8122"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Les armes des ténèbres"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_9762"] = "Une prophétie à écrire"
TabardAddictLocalization["SUGG_QST_24919"] = "La rédemption du porteur de Lumière"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Points d'honneur"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sceau de champion"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show Alliance Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show Horde Only Tabards"
TabardAddictLocalization["CONFIG_EQ"] = "Show Equipped Tabards"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "show equipment"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to Alliance characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to Horde characters."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been equipped."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Show Mists of Pandaria faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Show or hide your current equipment."

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not equipped, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabard de bataille d'Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabard du Consortium"
TabardAddictLocalization["TABARD_31405"] = "Tabard trophée des Illidari violet"
TabardAddictLocalization["TABARD_28788"] = "Tabard du protecteur"
TabardAddictLocalization["TABARD_35280"] = "Tabard des flammes estivales"
TabardAddictLocalization["TABARD_5976"] = "Tabard de guilde"
TabardAddictLocalization["TABARD_31779"] = "Tabard de l'Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabard de bataille des Profanateurs"
TabardAddictLocalization["TABARD_25549"] = "Tabard de chevalier de sang"
TabardAddictLocalization["TABARD_31804"] = "Tabard de l'Expédition cénarienne"
TabardAddictLocalization["TABARD_36941"] = "Tabard de compétition"
TabardAddictLocalization["TABARD_19160"] = "Tabard du vainqueur de l'affrontement"
TabardAddictLocalization["TABARD_19031"] = "Tabard de bataille loup-de-givre"
TabardAddictLocalization["TABARD_31404"] = "Tabard trophée des Illidari vert"
TabardAddictLocalization["TABARD_23999"] = "Tabard du bastion de l'Honneur"
TabardAddictLocalization["TABARD_31777"] = "Tabard des gardiens du Temps"
TabardAddictLocalization["TABARD_15198"] = "Couleurs de chevalier"
TabardAddictLocalization["TABARD_31774"] = "Tabard kurenaï"
TabardAddictLocalization["TABARD_31778"] = "Tabard de la Ville basse"
TabardAddictLocalization["TABARD_31773"] = "Tabard de Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabard d'Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabard de soldat"
TabardAddictLocalization["TABARD_15197"] = "Tabard d'éclaireur"
TabardAddictLocalization["TABARD_31780"] = "Tabard des Clairvoyants"
TabardAddictLocalization["TABARD_31781"] = "Tabard de Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabard de bataille aile-argent"
TabardAddictLocalization["TABARD_32445"] = "Tabard de la Garde-ciel"
TabardAddictLocalization["TABARD_31775"] = "Tabard de Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Héraut du Garde de pierre"
TabardAddictLocalization["TABARD_19032"] = "Tabard de bataille foudrepique"
TabardAddictLocalization["TABARD_38312"] = "Tabard de la brillance"
TabardAddictLocalization["TABARD_23705"] = "Tabard de flammes"
TabardAddictLocalization["TABARD_23709"] = "Tabard de givre"
TabardAddictLocalization["TABARD_38313"] = "Tabard de la fureur"
TabardAddictLocalization["TABARD_38309"] = "Tabard de la nature"
TabardAddictLocalization["TABARD_11364"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_35279"] = "Tabard des cieux estivaux"
TabardAddictLocalization["TABARD_38310"] = "Tabard des Arcanes"
TabardAddictLocalization["TABARD_22999"] = "Tabard de l'Aube d'argent"
TabardAddictLocalization["TABARD_38314"] = "Tabard du défenseur"
TabardAddictLocalization["TABARD_24344"] = "Tabard de la Main"
TabardAddictLocalization["TABARD_23192"] = "Tabard de la Croisade écarlate"
TabardAddictLocalization["TABARD_35221"] = "Tabard du Soleil brisé"
TabardAddictLocalization["TABARD_38311"] = "Tabard du Vide"
TabardAddictLocalization["TABARD_24004"] = "Tabard de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Tabard de bataille chanteguerre"
TabardAddictLocalization["TABARD_43300"] = "Tabard de maître des traditions"
TabardAddictLocalization["TABARD_43348"] = "Tabard de l'explorateur"
TabardAddictLocalization["TABARD_43349"] = "Tabard de la force brute"
TabardAddictLocalization["TABARD_43154"] = "Tabard de la Croisade d'argent"
TabardAddictLocalization["TABARD_43155"] = "Tabard de la Lame d'ébène"
TabardAddictLocalization["TABARD_43156"] = "Tabard de l'Accord du Repos du ver"
TabardAddictLocalization["TABARD_43157"] = "Tabard du Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabard de Lune-d'argent"
TabardAddictLocalization["TABARD_45582"] = "Tabard sombrelance"
TabardAddictLocalization["TABARD_45583"] = "Tabard de Fossoyeuse"
TabardAddictLocalization["TABARD_45584"] = "Tabard des Pitons-du-Tonnerre"
TabardAddictLocalization["TABARD_45579"] = "Tabard de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabard de l'Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabard de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabard de Forgefer"
TabardAddictLocalization["TABARD_45574"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_45581"] = "Tabard d'Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabard du Concordat argenté"
TabardAddictLocalization["TABARD_46818"] = "Tabard saccage-soleil"
TabardAddictLocalization["TABARD_46874"] = "Tabard de croisé d'argent"
TabardAddictLocalization["TABARD_49052"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_49054"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_45983"] = "Tabard du gladiateur furieux"
TabardAddictLocalization["TABARD_49086"] = "Tabard du gladiateur implacable"
TabardAddictLocalization["TABARD_40643"] = "Tabard des hauts faits"
TabardAddictLocalization["TABARD_52252"] = "Tabard du porteur de Lumière"
TabardAddictLocalization["TABARD_51534"] = "Tabard du gladiateur courroucé"
TabardAddictLocalization["TABARD_65909"] = "Tabard du clan Gueule-de-dragon"
TabardAddictLocalization["TABARD_65908"] = "Tabard du clan des Marteaux-hardis"
TabardAddictLocalization["TABARD_65907"] = "Tabard de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabard des Gardiens d'Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabard du Cercle terrestre"
TabardAddictLocalization["TABARD_65904"] = "Tabard de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabard du cartel Baille-Fonds"
TabardAddictLocalization["TABARD_64882"] = "Tabard de Gilnéas"
TabardAddictLocalization["TABARD_63379"] = "Tabard des Gardiens de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabard du Poing de Hurlenfer"
TabardAddictLocalization["TABARD_56246"] = "Tabard de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabard de guilde illustre"
TabardAddictLocalization["TABARD_69210"] = "Tabard de guilde renommée"
-- NEW With MOP
TabardAddictLocalization["TABARD_83080"] = "Huojin Tabard"
TabardAddictLocalization["TABARD_83079"] = "Tushui Tabard"

end